Subject: Please coordinate key bindings for list-buffers, occur, grep etc

From: Lennart Borgman <[email-masked]>
Date: Wed, 6 Apr 2011 23:53:14 +0200

Different key bindings are currently used to go to the point/buffer of
interest when you are in *Buffer List*, *grep* or *Occur* buffers. It
would in my opinion be good if they were the same.